<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Template</title>

    <!-- CSS de bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css" rel="stylesheet">
    
  </head>
  <body> 
    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="float-start">Flotando a la izquierda en todos los tamaños</div><br>
          <div class="float-end">Flotando a la derecha en todos los tamaños</div><br>
          <div class="float-none">No flota en todos los tamaños</div>
        </div>

        <div class="col-12">
          <div class="bg-info clearfix">
            <p class="float-start">Flotado a la izquierda</p>
            <p class="float-end">Flotado a la derecha</p>
          </div>
        </div>
      </div>
    </div>
    
    
    

    <!-- Jquery 3.6 -->
    <script src="js/jquery.js"></script>
    <!-- Production version -->
    <script src="https://unpkg.com/@popperjs/core@2"></script>
    <!-- JS de bootstrap -->
    <script src="js/bootstrap.min.js"></script>
  
  </body>
</html>